nav.globalMenuSp {
    position: fixed;
    z-index: 600;
    top: 0;
    left: 0;
    background: #000;
    color: #fff;
    text-align: center;
    transform: translateY(-100%);
    transition: all 0.4s;
    width: 100%;
    opacity: 0.85;
}

nav.globalMenuSp ul {
    background: #000;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    color: #fff;
}

nav.globalMenuSp ul li {
    font-size: 3.2rem;
    list-style-type: none;
    padding: 0;
    width: 100%;
    line-height: 1.2em;
    letter-spacing: 5px;
}

nav.globalMenuSp ul li:nth-of-type(4){
    margin-bottom: 15px;
}


nav.globalMenuSp ul li img {
    display: block;
    width: 200px;
    margin: -5px auto 0;
}

/*nav.globalMenuSp ul li:first-child{
    margin-top: 100px;
}*/

/* 最後はラインを描かない */

nav.globalMenuSp ul li a {
    display: block;
    color: #fff;
    padding: 2rem 0;
    border-bottom: 2px solid #444444;
}

nav.globalMenuSp ul li a:hover {
    transition: all 0.5s ease 0s;
    color: #8f0000;
}

nav.globalMenuSp ul li img:hover {
    transition: all 0.5s ease 0s;
    opacity: 0.6;
}

/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    transform: translateY(6rem);
}



.navToggle {
    display: block;
    position: fixed;
    right: 5%;
    top: 2rem;
    width: 3rem;
    height: 2rem;
    cursor: pointer;
    z-index: 1000;
    background-color: transparent;
    text-align: center;
}

.navToggle span {
    display: block;
    position: absolute;
    /* .navToggleに対して */
    width: 100%;
    border-bottom: solid 3px #fff;
    border-radius: 100px;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}

    .navToggle span:nth-child(1) {
        top: 0;
    }

    .navToggle span:nth-child(2) {
        top: 50%;
    }

    .navToggle span:nth-child(3) {
        top: 100%;
    }

/*.navToggle span:nth-child(4) {
    border: none;
    color: #eee;
    font-size: 9px;
    font-weight: bold;
    top: 34px;
}*/



/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
    top: 18px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

@media screen and (max-width: 480px) {

    .navToggle span {
        border-bottom: solid 2px #fff;
    }



    nav.globalMenuSp ul li {
        font-size: 1.8em;
        list-style-type: none;
        padding: 0;
        width: 100%;
        line-height: 1.2em;
        letter-spacing: 5px;
    }
}






/*モーダル動画
********************************/
.mordal{
  transition: 0.8s;
  opacity: 0;
  position: absolute;
  z-index: 200;
}
.mordalBack{
  position: fixed;
  z-index: 200;
  width: 100%;
  height: 100%;
  background: rgb(0 0 0 / 0.7);
  transition: 0.8s;
}
.mordalVideo{
  margin: auto;
  max-width: 750px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  width: 90%;
}
.closeBtn{
  position: absolute;
  right: 10%;
  top: 10%;
  cursor: pointer;
  z-index: 210;
  height: 50px;
  width: 50px;
}
.closeBtn span{
  position: absolute;
  width: 40px;
  height: 2px;
  background: #ffffff;
  display: block;
  top: 50%;
}
.closeBtn span:nth-of-type(1){
  transform: translateY(0px) rotateZ(45deg);
}
.closeBtn span:nth-of-type(2) {
  transform: translateY(0px) rotateZ(-45deg);
}

.movieBtn{
  max-width: 250px;
  margin: 2rem auto;
  border: 2px solid #dadada;
  border-radius: 10px;
  cursor: pointer;

}
@media screen and (max-width: 480px) {
.closeBtn{
  right: 0;
}
}
